Przyjazne użytkownikom polskie wsparcie phpBB 3.0

Twoja przeglądarka jest przestarzała i nie wspiera obecnych standardów WWW.
Zalecamy instalację najnowszej wersji jednej z przeglądarek, które poprawnie obsługują obecne standardy, np:

  • Arora
  • Chrome
  • Firefox
  • Opera
  • Safari

phpBB 3.0.7-PL1 wydane.

phpBB 3.0.7-PL1 wydane.

Postprzez LEW21 » 6 mar 2010, o 19:21 ·

Z powodu dziury w kanałach Atom wprowadzonej w phpBB 3.0.7, phpBB Group wydało 3.0.7-PL1 - załataną wersję 3.0.7. Administratorzy wszystkich forów już zaktualizowanych do 3.0.7 powinni niezwłocznie zaktualizować je do 3.0.7-PL1, a przynajmniej, do czasu aktualizacji, wyłączyć kanały informacyjne.

Poprawką błędu jest zmiana linii 525 pliku feed.php:

Kod: Zaznacz cały

$forum_ids = array_keys($auth->acl_getf('f_read'));

na:

Kod: Zaznacz cały

$forum_ids = array_keys($auth->acl_getf('f_read', true));


3.0.7-pl1 zawiera wyłącznie tę jedną zmianę, aktualizacja tłumaczeń i stylów nie jest potrzebna.

Pobierz: phpBB3+spolszczenie | pakiety aktualizujące

Ogłoszenie o wydaniu
Download phpBB.com
Spolszczenie 3.0.7 - r173
Potrzebujesz pomocy? Napisz na forum zamiast wysyłać komuś prywatną wiadomość lub pisać do kogoś przez jakiś komunikator.
Avatar użytkownika

LEW21

Papa SmerfPosty: 3078Dołączył(a): 18 cze 2006, o 12:17Lokalizacja: Warszawa

Re: phpBB 3.0.7-PL1 wydane.

Postprzez BlueMan » 7 mar 2010, o 23:02 ·

Dobrze, że szybko się skapnęli o tym ;]
Ja już przeszedłem z Przemo do phpBB3, a Ty? ^^
http://www.BlueForum.pl - Piąty Wymiar Rzeczywistości
http://www.ForumOrange.net - Forum Orange GSM
http://www.phpBB4.pl - phpBB4 żabawniej ;)
Avatar użytkownika

BlueMan

VeteranPosty: 306Dołączył(a): 15 gru 2007, o 11:15Lokalizacja: Sosnowiec

Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 2 gości

Zaloguj  •  Zarejestruj